
div.adh{
 border: 1px solid blue;
}
div.adh_details{
    display: inline-block;
    border: 1px solid red;
    float: left;
}
h2.adh{
    display: block;
    width:100%;

}
h3.adh{
    float: left;
    display: block;
}
h4.adh{
    float: left;
    display: block;
}
p.adh{
    float: left;
    display: block;

}
